#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.16.2
visibility:           public
id:                   hledger-web-1.16.2-ADCOPkyunHiCRvrvpiT7m9
key:                  hledger-web-1.16.2-ADCOPkyunHiCRvrvpiT7m9
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or terminal interfaces.

    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, terminal and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.

category:             Finance
abi:                  1d082ef354cb617614b0a4cb6f1474c6
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Json Hledger.Web.Main
    Hledger.Web.Settings Hledger.Web.Settings.StaticFiles
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.8.1/site-local/hledger-web-1.16.2
library-dirs:         /usr/lib/ghc-8.8.1/site-local/hledger-web-1.16.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.16.2-ADCOPkyunHiCRvrvpiT7m9
depends:
    Decimal-0.5.1-3HaRIw6VMWRBMRU0QVpVcM
    aeson-1.4.6.0-14aMj661H7U58XQ3xLLXvh base-4.13.0.0
    blaze-html-0.9.1.2-CuobdZ1jJKZ6dr6cR4d1E3
    blaze-markup-0.8.2.3-8dOgqCljL1AGxiQtScilYv bytestring-0.10.9.0
    case-insensitive-1.2.1.0-Fe3WIcTJnRQLaRlw9UBs2v
    clientsession-0.9.1.2-LxVL0Emilg04MjqArcoptm
    cmdargs-0.10.20-K8p5Yf4lVURBJFEBDSp9Ju
    conduit-1.3.1.2-CHRbm9uGZNw1GbaNeevZiB
    conduit-extra-1.3.4-HXTlIULIUFX3fjltLPKieo containers-0.6.2.1
    data-default-0.7.1.1-DbFClJN4i01Jz08FhudGMV directory-1.3.3.2
    filepath-1.4.2.1 hjsmin-0.2.0.4-2gCgywR9OitBokTVUJiApd
    hledger-1.16.2-59EznTcjB6Eq7tfM47IEz
    hledger-lib-1.16.2-18mxC6vFI27BJRTsUprSIu
    http-client-0.6.4-4xvpgOFXNOvGS7j5Ri1E0d
    http-conduit-2.3.7.3-LU3zizzHCxTH2ec559TXkA
    http-types-0.12.3-4IGyeKX6QDtF9IH7qeuf0o
    megaparsec-7.0.5-DHYNQXVu863HjMPQrYZVe2 mtl-2.2.2
    shakespeare-2.0.24-I8ZV7E41HEiLCgPgFWjCCb template-haskell-2.15.0.0
    text-1.2.4.0 time-1.9.3 transformers-0.5.6.2
    utf8-string-1.0.1.1-1HfykF5MIdh2bma15tAD09
    wai-3.2.2.1-2KJ5QctExR0605YxVw6xtR
    wai-cors-0.2.7-JNIgALR40vZ10ibCG1K2go
    wai-extra-3.0.29-BKCKOfW4qrhB72KyF6P02q
    wai-handler-launch-3.0.2.4-KtCW77wovJgEAMiYuZ9eQw
    warp-3.3.8-7Y1kQk6lYtwL0YcGGYNJHw
    yaml-0.11.2.0-LUEpya035sCFmrr5yF4jyU
    yesod-1.6.0.1-ITdYrEBDLAK16tLMAodIno
    yesod-core-1.6.17.2-KG0RUU7KB1cHzkr7DByCva
    yesod-form-1.6.7-6U1iykr5zbO4dsctBqkHvW
    yesod-static-1.6.0.1-7qmgPNi91k81aH99DfuVMg

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

